#ifndef OBJECTS_H
#define OBJECTS_H

#include "../common/structs.h"

   
vector* set_tri(vector* v, double one, double two, double three);
color* make_color(color* c, double red, double green, double blue);

object* make_object(int obj_type, int objN);
object* set_misc(object* o, double t, double rl, double ra, double rad,
		double sa);
object* setCameraValues(int w, int h, int u, object* o);



#endif /* OBJECTS_H */
